Плагины с Shop-Script 6 подойдут на Shop-Script 7?

В интернете не могу найти ответа, наверное плохо ищу.

Плагины с Shop-Script 6 подойдут на Shop-Script 7?

Всем спасибо!

1 ответ

  • 1

    Не все. В описании каждого плагина может быть написано об ограничении по версиям, если такое ограничение есть в логике работы плагина. Большая часть плагинов работают в обеих ветках Shop-Script.

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите